using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.EventSystems;

public class AppTickle : MonoBehaviour {

    [SerializeField] private AudioSource tickle;
    [SerializeField] private Animator tickanim;
    public void OnMouseDown() {
        print("enter");
        AudioManager.Instance.Play(this, "Giggle");
        tickanim.Play("tickle");
    }
}
